petsc-3.12.1 2019-10-22
Report Typos and Errors

# TaoBRGNGetSubsolver

Get the pointer to the subsolver inside BRGN

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoBRGNGetSubsolver(Tao tao,Tao *subsolver)

Collective on Tao

### Input Parameters

| tao | - the Tao solver context
| subsolver | - the Tao sub-solver context

### Level

advanced

### Location

src/tao/leastsquares/impls/brgn/brgn.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages